/* all other  */
@media  screen and (max-width:1359px) {
.sidehdr, .sidebar { padding: 0; margin-top: 0; /* overflow-x: auto; */ }
/* aside { height: auto; padding: 40px 0px 10px 0px;} */
.dashboardBox .whiteBg { margin-bottom: 0px; height: auto; padding: 15px 0 15px 10px; margin-bottom:10px; }
.icon-rounded{ margin-right: 8px !important; }
.dashboardBox .col-xs-6{ padding: 5px; }
/* .dashboardBox.row{ margin-right: -5px; margin-left: -5px; }	 */
/* .inner-wrap{ width: 80% !important; width: 74% !important; 21405 margin:0%; padding: 5% 2%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;} */  
.rwdGpMB10{ margin-bottom:10px}
#sanDetailsFor3Party .sanSelectIndex1{	margin-left: 0 !important;}
/* .chbxField{	width:410px!important;} */
/* .chbxField{	width:580px!important;} */
/* #cPolicyParamsListId {	margin-left:-230px !important;} 21405*/
.mtrxTbl table{	width:400px;}
.inner-wrap.big{width:100% !important;}
}


/* small screen             */
@media  screen and (max-width:992px) {
	
.loginbg{ padding-top:0 !important;}
.loginForm{ max-width:100% !important;}	
.loginBlk .float-end, .loginBlk .float-start{ float: none !important;} 
.loginfooter{ position: inherit !important;}
.sidebar li.panel a .title{ /* display: none !important; */}
aside{padding-top:60px !important;}
/* aside, .inner-wrap, .breadcrumb{	float: none !important; display: block !important; width:100% !important; clear:both !important;} */
.breadcrumb {text-align: left; padding:0 5px;}
aside .whiteBg{ z-index: 1; padding:10px; min-height:50px;}
.page-topbar .info-menu.left-links .title, .page-topbar .profile .icon-rounded{ display: none !important;}
.page-topbar .info-menu li.profile a {  width: 120px;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.grayBgOverlay{ width:100%;}
aside .navbar-toggle {	border: 1px solid #0060c0;	padding: 5px;	margin: 0;}
aside .navbar-toggle .icon-bar {	background: #0060c0;}
/* h2{ margin:0 5px;} */
/* .whiteBg{ padding:10px !important;} */
.pageBtnBlk{ position: inherit; bottom:auto; right:auto;}
.ui-jqgrid tr.jqgrow td{ word-break:break-all !important; overflow: auto !important; vertical-align: top !important; border:1px solid #000 !important;}
.ui-jqgrid .ui-jqgrid-htable th {border:1px solid #000 !important;}
.ui-jqgrid tr.ui-row-ltr td, .ui-jqgrid .ui-jqgrid-htable th, .ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {padding:2px !important;}
.step-wizard li span{ font-size:10px;}
}